langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - cernclean
id: cernclean_search
theme: cernclean
region: hidden
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {}
